a:link {color:#0000FF;	text-decoration: none;}

a:visited {color: #0000FF;	text-decoration: none;}

a:hover {color: #660033;text-decoration: underline;}

a:active {color:#FF0033;text-decoration: none;}

.top{   
	font-size:8pt;
    }

td  {
   font-size:10pt;
    }

body {
    margin:10px 10px 10px 10px;
    text-align:left;
    font-family: "Verdana, Arial, Helvetica";
    font-size: 10pt;
    font:#3300CC;
    background:#white;  
    margin-left:10px;
    }

h1 { font-size:22px;}

h2 { font-size:18px;}

h3 { font-size:14px;}

h4 { font-size:12px;}

h5 { font-size:10px;}

h6 { font-size:8px;}

hr {color:blue;}

